A.framewhite:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #eeeeee;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.framewhite:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #eeeeee;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.framewhite:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #eeeeee;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.framewhite:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #ffa55e;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.frameblack:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.frameblack:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.frameblack:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.frameblack:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #a6021a;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.frameside:link
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    LIST-STYLE-TYPE: circle;
    TEXT-DECORATION: none
}
A.frameside:active
{
    FONT-SIZE: 7.5pt;
    COLOR: #a6021a;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.frameside:visited
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.frameside:hover
{
    FONT-SIZE: 7.5pt;
    COLOR: #fd2c00;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #a6021a;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
BODY
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: darkgray
}
H1
{
    FONT-SIZE: 16pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H2
{
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H3
{
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H4
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H5
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H6
{
    FONT-SIZE: 9pt;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, Times
}
TH
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, Times
}
TD.sidebar
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: white;
    FONT-COLOR: white
}
TD.sidebar2
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 7.5pt;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: transparent;
    FONT-COLOR: white
}
TD.search
{
    FONT-SIZE: 7.5pt;
    COLOR: snow;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #555555;
    FONT-COLOR: white
}
TD.border
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #44535b;
    FONT-COLOR: white
}
TD.cart
{
    FONT-SIZE: 7.5pt;
    COLOR: #eeeeee;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #888888;
    FONT-COLOR: black
}
TD.content
{
    FONT-SIZE: 9pt;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Arial, Helvetica, Times;
    BACKGROUND-COLOR: white;
    FONT-COLOR: black
}
TABLE.DataPanel
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    BORDER-LEFT: black 1px;
    BORDER-BOTTOM: black 1px;
    BACKGROUND-COLOR: #e8e8e6
}
TH.DataPanel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: linen;
    BACKGROUND-COLOR: #555555;
    TEXT-ALIGN: left;
    FONT-FACE: Verdana, Arial, Helvetica
}
TH.DataPanelRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: linen;
    BACKGROUND-COLOR: #EE0000;
    TEXT-ALIGN: left;
    FONT-FACE: Verdana, Arial, Helvetica
}

TD.DataPanelID
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black;
    BACKGROUND-COLOR: #bbbbbb;
    TEXT-ALIGN: left;
    FONT-FACE: Arial, Helvetica, Times
}
TD.DataPanelData
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    BACKGROUND-COLOR: #dddddd;
    TEXT-ALIGN: left;
    FONT-FACE: Arial, Helvetica, Times
}
TABLE.DataTable
{
    BACKGROUND-COLOR: #e8e8e6
}
TH.DataTable
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: linen;
    BACKGROUND-COLOR: #555555;
    TEXT-ALIGN: left;
    FONT-FACE: Verdana, Arial, Helvetica
}
TD.DataTableID
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    BACKGROUND-COLOR: #bbbbbb;
    TEXT-ALIGN: left;
    FONT-FACE: Arial, Helvetica, Times
}
TD.DataTableData
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    BACKGROUND-COLOR: #dddddd;
    TEXT-ALIGN: left;
    FONT-FACE: Arial, Helvetica, Times
}
P.ErrorMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #cc0000;
    FONT-FACE: Verdana, Arial, Helvetica
}
INPUT
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FACE: Verdana, Arial, Helvetica
}
SELECT
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FACE: Verdana, Arial, Helvetica
}
INPUT.EditTextBox
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ccccff
}
INPUT.EditTextBoxFocus
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    BACKGROUND-COLOR: #ffff99
}
SELECT.EditComboBox
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ccccff
}
SELECT.EditComboBoxFocus
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ccccff
}
TEXTAREA.EditTextArea
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-FAMILY: Arial, Helvetica, Times;
    BACKGROUND-COLOR: #ccccff
}
TEXTAREA.EditTextAreaFocus
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Arial, Helvetica, Times;
    BACKGROUND-COLOR: #ffff99
}
INPUT.Button
{
    BORDER-TOP-WIDTH: 1px;
    FONT-WEIGHT: bold;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT-COLOR: #003466;
    BACKGROUND: #cccccc;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #003466;
    COLOR: #000000;
    BORDER-TOP-COLOR: #003466;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #003466
}
TD.top
{
    BACKGROUND-COLOR: #d93935
}
A.framegrey:visited
{
    COLOR: #eeeeee;
    TEXT-DECORATION: underline
}
A.framegrey:active
{
    COLOR: #eeeeee;
    TEXT-DECORATION: none
}
A.framegrey:hover
{
    COLOR: #fe7e00;
    TEXT-DECORATION: underline
}
A.framegrey:link
{
    COLOR: #eeeeee;
    TEXT-DECORATION: underline
}
TABLE
{
    BACKGROUND-COLOR: transparent
}
